{
  "HELP_CENTER": {
    "HEADER": {
      "FILTER": "Filtrați după",
      "SORT": "Sortați după",
      "SETTINGS_BUTTON": "Setări",
      "NEW_BUTTON": "Articol nou",
      "DROPDOWN_OPTIONS": {
        "PUBLISHED": "Publicat",
        "DRAFT": "Ciornă",
        "ARCHIVED": "Arhivat"
      },
      "TITLES": {
        "ALL_ARTICLES": "Toate articolele",
        "MINE": "Articolele mele",
        "DRAFT": "Ciorne",
        "ARCHIVED": "Articole arhivate"
      }
    },
    "EDIT_HEADER": {
      "ALL_ARTICLES": "Toate articolele",
      "PUBLISH_BUTTON": "Publicați",
      "MOVE_TO_ARCHIVE_BUTTON": "Mutați în arhivă",
      "PREVIEW": "Previzualizați",
      "ADD_TRANSLATION": "Adăugați traducere",
      "OPEN_SIDEBAR": "Deschideți bara laterală",
      "CLOSE_SIDEBAR": "Închideți bara laterală",
      "SAVING": "Se salvează...",
      "SAVED": "Salvat"
    },
    "ARTICLE_SETTINGS": {
      "TITLE": "Setări articol",
      "FORM": {
        "CATEGORY": {
          "LABEL": "Categorie",
          "TITLE": "Selectați categoria",
          "PLACEHOLDER": "Selectați categoria",
          "NO_RESULT": "Nicio categorie găsită",
          "SEARCH_PLACEHOLDER": "Căutare categorie"
        },
        "AUTHOR": {
          "LABEL": "Autor",
          "TITLE": "Selectați autorul",
          "PLACEHOLDER": "Selectați autorul",
          "NO_RESULT": "Nu s-au găsit autori",
          "SEARCH_PLACEHOLDER": "Căutare autor"
        },
        "META_TITLE": {
          "LABEL": "Titlu meta",
          "PLACEHOLDER": "Adaugați un titlu meta"
        },
        "META_DESCRIPTION": {
          "LABEL": "Descriere meta",
          "PLACEHOLDER": "Adăugați descrierea meta pentru rezultate SEO mai bune..."
        },
        "META_TAGS": {
          "LABEL": "Etichete meta",
          "PLACEHOLDER": "Adăugați etichete meta separate prin virgulă..."
        }
      },
      "BUTTONS": {
        "ARCHIVE": "Arhivați articolul",
        "DELETE": "Ștergeți articolul"
      }
    },
    "PORTAL": {
      "HEADER": "Portaluri",
      "DEFAULT": "Implicit",
      "NEW_BUTTON": "Portal nou",
      "ACTIVE_BADGE": "activ",
      "CHOOSE_LOCALE_LABEL": "Alegeți o limbă",
      "LOADING_MESSAGE": "Se încarcă portalurile...",
      "ARTICLES_LABEL": "articole",
      "NO_PORTALS_MESSAGE": "Nu există portaluri disponibile",
      "ADD_NEW_LOCALE": "Adaugați o nouă limba",
      "POPOVER": {
        "TITLE": "Portaluri",
        "PORTAL_SETTINGS": "Setări portal",
        "SUBTITLE": "Aveți mai multe portaluri și puteți avea limbi diferite pentru fiecare portal.",
        "CANCEL_BUTTON_LABEL": "Renunță",
        "CHOOSE_LOCALE_BUTTON": "Alegeți limba"
      },
      "PORTAL_SETTINGS": {
        "LIST_ITEM": {
          "HEADER": {
            "COUNT_LABEL": "articole",
            "ADD": "Adaugă limba",
            "VISIT": "Vizitați site-ul",
            "SETTINGS": "Setări",
            "DELETE": "Şterge"
          },
          "PORTAL_CONFIG": {
            "TITLE": "Configurații portal",
            "ITEMS": {
              "NAME": "Nume",
              "DOMAIN": "Domeniu personalizat",
              "SLUG": "Slug",
              "TITLE": "Titlu portal",
              "THEME": "Culoare temă",
              "SUB_TEXT": "Subtext portal"
            }
          },
          "AVAILABLE_LOCALES": {
            "TITLE": "Limbi disponibile",
            "TABLE": {
              "NAME": "Nume limbă",
              "CODE": "Cod limbă",
              "ARTICLE_COUNT": "Nr. articole",
              "CATEGORIES": "Nr. categorii",
              "SWAP": "Schimbă",
              "DELETE": "Şterge",
              "DEFAULT_LOCALE": "Implicit"
            }
          }
        },
        "DELETE_PORTAL": {
          "TITLE": "Ştergeţi portalul",
          "MESSAGE": "Sigur doriți să ștergeți acest portal",
          "YES": "Da, șterge portalul",
          "NO": "Nu, păstrează portalul",
          "API": {
            "DELETE_SUCCESS": "Portalul a fost sters",
            "DELETE_ERROR": "Eroare la ștergerea portalului"
          }
        }
      },
      "EDIT": {
        "HEADER_TEXT": "Editare portal",
        "TABS": {
          "BASIC_SETTINGS": {
            "TITLE": "Informaţii de bază"
          },
          "CUSTOMIZATION_SETTINGS": {
            "TITLE": "Personalizare portal"
          },
          "CATEGORY_SETTINGS": {
            "TITLE": "Categorii"
          },
          "LOCALE_SETTINGS": {
            "TITLE": "Limbi"
          }
        },
        "CATEGORIES": {
          "TITLE": "Categorii în",
          "NEW_CATEGORY": "Categorie nouă",
          "TABLE": {
            "NAME": "Nume",
            "DESCRIPTION": "Descriere",
            "LOCALE": "Limbă",
            "ARTICLE_COUNT": "Nr. articole",
            "ACTION_BUTTON": {
              "EDIT": "Editare categorie",
              "DELETE": "Ștergere categorie"
            },
            "EMPTY_TEXT": "Nu au fost găsite categorii"
          }
        },
        "EDIT_BASIC_INFO": {
          "BUTTON_TEXT": "Actualizați setările de bază"
        }
      },
      "ADD": {
        "CREATE_FLOW": [
          {
            "title": "Informații centru de asistență",
            "route": "new_portal_information",
            "body": "Informații de bază despre portal",
            "CREATE_BASIC_SETTING_BUTTON": "Creează setări de bază portal"
          },
          {
            "title": "Personalizare centru de asistență",
            "route": "portal_customization",
            "body": "Personalizați portalul",
            "UPDATE_PORTAL_BUTTON": "Actualizați setările portalului"
          },
          {
            "title": "Voila! 🎉",
            "route": "portal_finish",
            "body": "Totul este pregătit!",
            "FINISH": "Finalizează"
          }
        ],
        "CREATE_FLOW_PAGE": {
          "BACK_BUTTON": "Înapoi",
          "BASIC_SETTINGS_PAGE": {
            "HEADER": "Creează Portal",
            "TITLE": "Informații centru de asistență",
            "CREATE_BASIC_SETTING_BUTTON": "Creează setări de bază portal"
          },
          "CUSTOMIZATION_PAGE": {
            "HEADER": "Personalizare portal",
            "TITLE": "Personalizare centru de asistență",
            "UPDATE_PORTAL_BUTTON": "Actualizați setările portalului"
          },
          "FINISH_PAGE": {
            "TITLE": "Voila!🎉 Totul este pregătit!",
            "MESSAGE": "Puteți vedea acum acest portal creat pe pagina de portaluri.",
            "FINISH": "Mergeți la toate pagina portalurilor"
          }
        },
        "LOGO": {
          "LABEL": "Logo",
          "UPLOAD_BUTTON": "Încărcaţi logo",
          "HELP_TEXT": "Acest logo va fi afișat in antetul portalului."
        },
        "NAME": {
          "LABEL": "Nume",
          "PLACEHOLDER": "Nume portal",
          "HELP_TEXT": "Denumirea va fi utilizată la nivel intern în portalul public.",
          "ERROR": "Numele este obligatoriu"
        },
        "SLUG": {
          "LABEL": "Slug",
          "PLACEHOLDER": "Slug-ul portalului pentru url-uri",
          "ERROR": "Slug-ul este necesar"
        },
        "DOMAIN": {
          "LABEL": "Domeniu personalizat",
          "PLACEHOLDER": "Domeniu personalizat portal",
          "HELP_TEXT": "Adaugați doar dacă dorești să folosiți un domeniu personalizat pentru portalurile dvs. De exemplu: https://example.com",
          "ERROR": "Introduceți o adresă URL validă"
        },
        "HOME_PAGE_LINK": {
          "LABEL": "Link pagină de pornire",
          "PLACEHOLDER": "Link pagină portal",
          "HELP_TEXT": "Link-ul folosit pentru a reveni din portal pe pagina principală. De exemplu: https://example.com",
          "ERROR": "Introduceți un URL valid pentru pagina principală"
        },
        "THEME_COLOR": {
          "LABEL": "Culoare temă portal",
          "HELP_TEXT": "Această culoare va fi afișată ca culoare temă pentru portal."
        },
        "PAGE_TITLE": {
          "LABEL": "Titlu pagină",
          "PLACEHOLDER": "Titlu pagină portal",
          "HELP_TEXT": "Titlul paginii va fi utilizat în portalul destinat publicului.",
          "ERROR": "Titlul paginii este obligatoriu"
        },
        "HEADER_TEXT": {
          "LABEL": "Text antet",
          "PLACEHOLDER": "Text antet portal",
          "HELP_TEXT": "Textul din antetul portalului va fi utilizat în portalul public.",
          "ERROR": "Textul antetului portalului este obligatoriu"
        },
        "API": {
          "SUCCESS_MESSAGE_FOR_BASIC": "Portalul a fost creat.",
          "ERROR_MESSAGE_FOR_BASIC": "Portalul nu a putut fi creat. Încercați din nou.",
          "SUCCESS_MESSAGE_FOR_UPDATE": "Portalul a fost actualizat.",
          "ERROR_MESSAGE_FOR_UPDATE": "Portalul nu a putut fi actualizat. Încercați din nou."
        }
      },
      "ADD_LOCALE": {
        "TITLE": "Adaugați o nouă limba",
        "SUB_TITLE": "Aceasta adaugă o nouă limbă în lista dvs de traduceri disponibile.",
        "PORTAL": "Portal",
        "LOCALE": {
          "LABEL": "Limbă",
          "PLACEHOLDER": "Alegeți o limbă",
          "ERROR": "Limba este obligatorie"
        },
        "BUTTONS": {
          "CREATE": "Creează limba",
          "CANCEL": "Renunță"
        },
        "API": {
          "SUCCESS_MESSAGE": "Limbă adăugata cu succes",
          "ERROR_MESSAGE": "Nu se poate adăuga limba. Încercați din nou."
        }
      },
      "CHANGE_DEFAULT_LOCALE": {
        "API": {
          "SUCCESS_MESSAGE": "Limba implicită a fost actualizată",
          "ERROR_MESSAGE": "Nu se poate actualiza limba implicită. Încercați din nou."
        }
      },
      "DELETE_LOCALE": {
        "API": {
          "SUCCESS_MESSAGE": "Limbă ștearsă din portal cu succes",
          "ERROR_MESSAGE": "Nu s-a putut elimina limba din portal. Încercați din nou."
        }
      }
    },
    "TABLE": {
      "LOADING_MESSAGE": "Se încarcă articolele...",
      "404": "Nici un articol nu corespunde căutării tale 🔍",
      "NO_ARTICLES": "Nu există articole disponibile",
      "HEADERS": {
        "TITLE": "Titlu",
        "CATEGORY": "Categorie",
        "READ_COUNT": "Contor citire",
        "STATUS": "Status",
        "LAST_EDITED": "Ultima modificare"
      },
      "COLUMNS": {
        "BY": "de"
      }
    },
    "EDIT_ARTICLE": {
      "LOADING": "Se încarcă articolul...",
      "TITLE_PLACEHOLDER": "Titlul articolului este introdus aici",
      "CONTENT_PLACEHOLDER": "Scrieți articolul aici",
      "API": {
        "ERROR": "Eroare la salvarea articolului"
      }
    },
    "PUBLISH_ARTICLE": {
      "API": {
        "ERROR": "Eroare la publicarea articolului",
        "SUCCESS": "Articolul a fost publicat"
      }
    },
    "ARCHIVE_ARTICLE": {
      "API": {
        "ERROR": "Eroare la arhivarea articolului",
        "SUCCESS": "Articolul a fost arhivat"
      }
    },
    "DELETE_ARTICLE": {
      "MODAL": {
        "CONFIRM": {
          "TITLE": "Confirmă ștergerea",
          "MESSAGE": "Sigur doriți să ștergeți articolul?",
          "YES": "Da, șterge",
          "NO": "Nu, păstreaza"
        }
      },
      "API": {
        "SUCCESS_MESSAGE": "Articolul a fost şters",
        "ERROR_MESSAGE": "Eroare la ștergerea articolului"
      }
    },
    "CREATE_ARTICLE": {
      "ERROR_MESSAGE": "Vă rugăm să adăugați titlul articolului și conținutul pentru a putea actualiza setările"
    },
    "SIDEBAR": {
      "SEARCH": {
        "PLACEHOLDER": "Căutați articole"
      }
    },
    "CATEGORY": {
      "ADD": {
        "TITLE": "Creați o categorie",
        "SUB_TITLE": "Categoria va fi folosită în portalul public pentru a clasifica articolele.",
        "PORTAL": "Portal",
        "LOCALE": "Limbă",
        "NAME": {
          "LABEL": "Nume",
          "PLACEHOLDER": "Nume categorie",
          "HELP_TEXT": "Numele categoriei va fi folosit în portalul public pentru a clasifica articolele.",
          "ERROR": "Numele este obligatoriu"
        },
        "SLUG": {
          "LABEL": "Slug",
          "PLACEHOLDER": "Slug-ul categoriei pentru url-uri",
          "HELP_TEXT": "app.chatwoot.com/hc/my-portal/en-US/categories/my-slug",
          "ERROR": "Slug-ul este obligatoriu"
        },
        "DESCRIPTION": {
          "LABEL": "Descriere",
          "PLACEHOLDER": "Oferiți o scurtă descriere pentru categorie.",
          "ERROR": "Descrierea este obligatorie"
        },
        "BUTTONS": {
          "CREATE": "Creați categoria",
          "CANCEL": "Renunță"
        },
        "API": {
          "SUCCESS_MESSAGE": "Categoria a fost creată",
          "ERROR_MESSAGE": "Nu s-a putut crea categoria"
        }
      },
      "EDIT": {
        "TITLE": "Editați o categorie",
        "SUB_TITLE": "Editarea unei categorii va actualiza categoria în portalul public.",
        "PORTAL": "Portal",
        "LOCALE": "Limbă",
        "NAME": {
          "LABEL": "Nume",
          "PLACEHOLDER": "Nume categorie",
          "HELP_TEXT": "Numele categoriei va fi folosit în portalul public pentru a clasifica articolele.",
          "ERROR": "Numele este obligatoriu"
        },
        "SLUG": {
          "LABEL": "Slug",
          "PLACEHOLDER": "Slug-ul categoriei pentru url-uri",
          "HELP_TEXT": "app.chatwoot.com/hc/my-portal/en-US/categories/my-slug",
          "ERROR": "Slug-ul este obligatoriu"
        },
        "DESCRIPTION": {
          "LABEL": "Descriere",
          "PLACEHOLDER": "Oferiți o scurtă descriere pentru categorie.",
          "ERROR": "Descrierea este obligatorie"
        },
        "BUTTONS": {
          "CREATE": "Actualizați categoria",
          "CANCEL": "Renunță"
        },
        "API": {
          "SUCCESS_MESSAGE": "Categoria a fost actualizată",
          "ERROR_MESSAGE": "Nu s-a putut actualiza categoria"
        }
      },
      "DELETE": {
        "API": {
          "SUCCESS_MESSAGE": "Categoria a fost ștearsă",
          "ERROR_MESSAGE": "Nu s-a putut șterge categoria"
        }
      }
    }
  }
}
